*{
	margin: 0px;
	padding: 0;
}


body{
	font-family: Century gothic,Verdana, sans-serif;
	font-size: 15pt;
	background: url(../imagenes/fondo.jpg);
	background-attachment: fixed;
	background-size: 100% 100%;
}

/*............................*/
.logo{
	list-style-type: none;
	margin-top: 20px;
	margin-left: 40px;
}

.logo img{
	width: 200px;
}

/*titulos*/
.alerta { 
	width: 100%;
	position: relative;
	text-align: center;
}

.alerta img{
	width: 130px;
	margin-top: 40px;
	margin-bottom: 20px;

}
.titulo {
	width: 100%;
	position: relative;
}

#titulo h1{
	height: auto;
	font-family: Century gothic;
	font-size: 50pt;
	color: #F0047F;
	padding-left: 30px;
	margin-bottom: 55px;
	text-align: center;
	float: center;
	box-sizing:border-box;
}


/*pie de pagina*/

#footer{
	margin:0 auto;
	width: 100%;
	height: auto;
	min-height: 20%;
	padding-top: 20px;
	background-color: #020F20;
}

#footer a{
	display: block;
}

#footer li{
	list-style-type: none;
	float: right;
	padding: 10px;
	box-sizing:border-box;
}

#footer h2{
	color: white;
	font-size: 25px;
	text-align: center;
}
/*............................*/
/*............................*/
/*............................*/
/*............................*/
/*............................*/
/*............................*/
/*smarthphone*/
@media screen and (max-width: 400px){
.footer {
		display: none;
}
#linea {
	display: none;
}
#conexion{
	display: none;
}

/*............................*/
.logo{
	list-style-type: none;
	margin-top: 10px;
	margin-left: 10px;
}

.logo img{
	width: 150px;
}

/*titulos*/
.alerta { 
	width: 100%;
	position: relative;
	text-align: center;
}

.alerta img{
	width: 100px;
	margin-top: 80px;
	margin-bottom: 20px;

}
#titulo {
	width: 100%;
	position: relative;
}

#titulo h1{
	height: auto;
	font-family: Century gothic;
	font-size: 20pt;
	color: #F0047F;
	margin-top: 30px;
	margin-bottom: 55px;
	margin-left: -30px;
	text-align: center;
	float: center;
	box-sizing:border-box;
}


/*............................*/

#footer{
	margin:0 auto;
	width: 100%;
	height: auto;
	min-height: 10%;
	background-color: #020F20;
	padding-bottom: 20px;
	float: right;
}

#footer h2{
	font-size: 17px;
}
